/*----------------
COPYRIGHT 2013 IMAGITAS, INC
Style set for ICOA Responsive 
Built on Twitter Bootstrap: http://twitter.github.com/bootstrap/index.html
Structure loosely based on SMACSS: http://smacss.com
----------------*/


/* -------- BASE
Base rules are the defaults. They are almost exclusively single element selectors but it could include attribute selectors, 
pseudo-class selectors, child selectors or sibling selectors. 
 -------- */
a {text-decoration: underline;color:#2264b0;}
a:hover {color:#328cf4;}
h1 {font-size:26px;color:#2264b0;max-width: 90%;}
label {cursor: pointer;}
img {border: 0;}

/* -------- LAYOUT 
Layout rules divide the page into sections. Layouts hold one or more modules together.
-------- */
.centered {text-align: center;}
.clear {clear:both;}
.container-fluid {max-width: 1024px;margin: 0 auto;}

/* -------- MODULE 
Modules are the reusable, modular parts of our design. They are the callouts, the sidebar 
sections, the product lists and so on.
-------- */

/* Header styles */
.logo {
	width: 50%;
	height:31px;
	float:left;
	margin-top: 5px;
}
#mobileHeader img {
	width: 125px;
	height:28px;
	margin-bottom: 2px;
}
.usps-links {
	text-align:right;
	color:#757575;
	text-transform: uppercase;
	line-height: 31px;
}
	.usps-links a {color:#757575;text-decoration: none;}
.official-info {
	background: #0d3b7e;
	border-radius: 5px 5px 0 0;
	clear:both;
	margin:20px 0 0;
	color:#fff;
	width:100%;
}
	.official-info .title-official {font-weight: bold;padding-left: 15px;line-height:30px;}
	.official-info .secure {
		float:right;
		color:#FFCC66;
		text-transform: uppercase;
		font-size: 11px;
		padding-right: 15px;
	}
	.official-info .secure .icon-lock {
		background: url("/theme/img/icoa/responsive/lock.png") no-repeat 0 0;
		display:inline-block;
		width:14px;
		height:20px;
		padding-right:5px;
		position:relative;
		top:6px;
	}


/* Override HTML5 field validation styles */
#address_email1:invalid, #address_email2:invalid {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(82, 168, 236, 0.6);
                color: #555555;
}


/*header elements*/
#mobileHeader {
  margin-top: 10px;
  padding: 0px;
  position: relative;
}
.step-flow {
  min-height: 10px;
  background-color: #0a3a83;
  margin-top: 0px;
  padding: 12px;
  text-align:center;
}

.step-flow .item {
  color: #859dc1;
  vertical-align: middle;
  text-align:left;
  font-weight: bold;
}
.step-flow .num {
  color: #859dc1;
  width: 25px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.mobileHeaderTitle{
  position: absolute;
  display: inline-block;
  top: 0px;
  right: 0px;
  font-size: 13px;
  font-weight: bold;
  color: #0a3a83;
}
.step-flow .headerHighlight{
  color:white;
  font-weight:bold;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (max-width : 600px) {

  .step-flow .item {
    font-size: 12px;
    font-weight:normal;
  }
  .step-flow .headerHighlight{
  font-weight:bold;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (max-width : 400px) {

	.step-flow .num {
	  font-size: 18px;
	}
	body {
		padding-left: 5px;
		padding-right: 0px;
	}
}


/* Containers */
.box {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #ebf5ff; /* layer fill content */
	
}
	.box:nth-child(n+1) {margin-top:10px;}
	.box [class*="span"] {padding:10px 10px 0;}
	.mixed-grid [class*="span"] {padding:0;}
	.mixed-grid .row-fluid [class*="span"] {padding:10px 10px 0;}
	
.btn-nav {
	margin:20px 0;
	padding-top:20px;
	border-top: 2px solid #d6dee6;
}
.row-fluid .span9.form-wrap {margin-left: 0;}
/* Typography */
.font-large {font-size:20px;}
.orange {color:#e25f05;}
.border-top {border-top:1px solid #d4e2ee;}
span.border {
    border-bottom: 1px solid #D4E2EE;
    clear: both;
    display: inline-block;
    margin-left: 1%;
    text-align: center;
    width: 98%;
}

/* Buttons */
.btn-start {
	width:408px;
	height:61px;
	display: block;
	background: url("/theme/img/icoa/responsive/btn-home.png") no-repeat center;
	color:#fff;
	text-decoration: none;
	font-size: 14px;
	padding: 10px;
	text-align:right;
	text-shadow:1px 1px #b15400;
	float:right;
}
	.btn-start:hover {text-decoration: none;color:#fff;}
	.btn-txt {
		position:relative;
		top:12px;
		right:25px;
	}
	.btn-start .font-large {
		display:inline-block;
		font-weight: bold;
	}
.help-link {
	display:block;
	float:right;
	color:#e25f05;
	text-decoration:none;
	margin-top:15px;
	background: url("/theme/img/icoa/responsive/help.png") no-repeat left center;
	padding-left: 20px;
}
.helpbutton .help-link {
	display:inline-block;
	margin: 0 0 5px 5px;
	float: none;
	padding: 0;
	background: none;
}

	.help-link span {text-decoration: underline;}
	.help-link:hover, .help-link:focus {color:#a34303;}
.edit-link {
	display: block;
}
.btn-edit {
	color:#fff;
    background-color: #5a7892;
	padding:1px 5px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-image: linear-gradient(bottom, rgb(83,113,141) 4%, rgb(110,140,158) 52%);
	background-image: -o-linear-gradient(bottom, rgb(83,113,141) 4%, rgb(110,140,158) 52%);
	background-image: -moz-linear-gradient(bottom, rgb(83,113,141) 4%, rgb(110,140,158) 52%);
	background-image: -webkit-linear-gradient(bottom, rgb(83,113,141) 4%, rgb(110,140,158) 52%);
	background-image: -ms-linear-gradient(bottom, rgb(83,113,141) 4%, rgb(110,140,158) 52%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.04, rgb(83,113,141)),
		color-stop(0.52, rgb(110,140,158))
	);
}
.btn-edit:hover, .btn-edit:focus {color:#fff;}
.btn-next, .btn-back {
	display: block;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align: center;
	background:url("/theme/img/icoa/responsive/btn-nav.png") no-repeat 0 0;
	width:112px;
	height:36px;
	line-height: 36px;
	text-decoration:none;
	text-shadow:1px 1px #ff5500;
}
	.btn-next:hover, .btn-back:hover, .btn-next:focus, .btn-back:focus {color:#fff;text-decoration:none;}
.btn-next {float:right;}
.btn-back {
	float:left;
	background-position: 0 -49px;
	width:93px;
	text-shadow:1px 1px #5f7083;
}
#continueButton {float:right;}
.btn-zip {
	background: url("/theme/img/icoa/responsive/btn-auto-zip.png") no-repeat 0 0;
	display:inline-block;
	width:144px;
	height:24px;
	line-height: 24px;
	text-align: center;
}
.img-js {position:absolute;left:-2000em;}
/* Alert Styles */
.warning {
	border: 1px solid #ffcb00; /* stroke */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #ffffcb; /* layer fill content */
	padding:5px 5px 0 5px;
}
	.warning a {font-weight:bold;}
	.form-row .warning {margin-top:10px;}
.note {
	font-size: 11px;
	color: #808080;
	border-top: 2px solid #d6dee6;
	padding:10px;
	margin-top:20px;
}
	.note strong {color:#000;}
#content .error {border:1px solid red;color:red;background:#ffecec;}
.error-txt {
	color:red; 
	background: url("/theme/img/icoa/responsive/error.png") no-repeat left center; 
	padding-left: 20px; 
	display:inline-block;
	height:20px; 
	line-height: 20px;}
.err_cred_1, .err_cred_2 {color:red;}
.err_cred_1 {font-weight:bold;}
	
.errorbox {
	width: 100%;
	background-color: #fce2e3;
	border: solid 2px #cc0000;
	margin-top: 5px;
	margin-bottom: 5px;
	display: table-row;
	vertical-align: middle;
	float: left;
}
.erroricon {
	display: table-cell;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 5px;
}
.erroriconimg {
	margin:4px;
}

.errormsg {
	display: table-cell;
	vertical-align: middle;
	width: 650px;
	color: red;
	font-size: 12px;
	font-weight: bold;
}
.errormsgSingle {
	display: table-row;
}
.fielderrormsg, .fielderrormsg.input-error {
	padding-left: 16px;
	width: 90%;
	color: red;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	background: url(/theme/img/icoa/caution_red_small.gif) no-repeat top left;
}
.fielderrormsg p {
	margin: 0;
	margin-left: 8px;
}
	.fielderrormsg.mi-error  {max-width:100px;}
/* Progress Bar */
.prog-bar {
	padding:10px 10px 1px;
	color:#9a9a9a;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #f2f2f2; /* layer fill content */
}
.prog-img {
	margin: 0 0 5px;
	padding-left:2%;
}
.prog-img li {
	display:block;
	float:left;
	width:23.8%;
	text-align:;left;
	background: url("/theme/img/icoa/responsive/prog-bar.png") repeat-x left 5px;

}
.prog-img li.done {background: url("/theme/img/icoa/responsive/prog-bar-done.png") repeat-x left 5px;}
.prog-img li:nth-child(5) {width:0%;}
.prog-img li span {
	position:relative;
	-moz-border-radius: 15px / 16px;
	-webkit-border-radius: 15px / 16px;
	border-radius: 15px / 16px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	padding:3px 8px;
	background:#dbdbdb;
	font-size:14px;
	font-weight:bold;
	text-shadow: 1px 1px #fff;
	-moz-box-shadow: 0 2px 0 #fff, inset 0 1px 1px rgba(0,0,0,.44); /* drop shadow and inner shadow */
	-webkit-box-shadow: 0 2px 0 #fff, inset 0 1px 1px rgba(0,0,0,.44); /* drop shadow and inner shadow */
	box-shadow: 0 2px 0 #fff, inset 0 1px 1px rgba(0,0,0,.44); /* drop shadow and inner shadow */
}
.prog-img li i, .prog-img li.done b {display:none;}
.prog-img li.done i {
    display:inline-block;
    background: url("/theme/img/icoa/responsive/check-white.png") no-repeat center;
    width:15px;
    height:14px;
}
.prog-img li:nth-child(-n+4) span {left:-3px;}
.prog-img li:nth-child(5) span {right:-15%;}
.prog-txt li {
	display:inline-block;
	width:23%;
	font-size:11px;
}
.prog-txt li:nth-child(3) {width:23.5%;}
.prog-txt li:nth-child(4) {width:20.2%;}
.prog-txt li:nth-child(5) {width:7%;text-align: right;}
.prog-bar li.active{color:#2b74c3;}
.prog-bar li.active span, .prog-bar li.done span {
	color:#fff;
	text-shadow: 0 -2px 0 rgba(0,0,0,.24); /* drop shadow */
	border: 1px solid #0d3b7e; /* stroke */
	background-color: #093983; /* layer fill content */
	-moz-box-shadow: inset 0 1px 3px rgba(255,255,255,.26); /* inner shadow */
	-webkit-box-shadow: inset 0 1px 3px rgba(255,255,255,.26); /* inner shadow */
	box-shadow: inset 0 1px 3px rgba(255,255,255,.26); /* inner shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkM2I3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzEzNTZiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #0d3b7d 0%, #1356b9 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #0d3b7d 0%, #1356b9 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #0d3b7d 0%, #1356b9 100%); /* gradient overlay */
	background-image: linear-gradient(bottom, #0d3b7d 0%, #1356b9 100%); /* gradient overlay */
}
.prog-bar li.done {color:#0d3b7e;border-color:#0d3b7e;}
.prog-bar li.done span {
	color:#fff;
	text-shadow: none;
	padding: 3px 5px;
	text-indent: -2000em;
}
/* Form Elements */
.form-radio {
	min-height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
	margin-top: 10px;
	max-width:70%;
	padding:5px;
	font-weight:bold;
	font-size:14px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #c9e1f4; /* layer fill content */
	-moz-box-shadow: 0 1px 0 #83939f, inset 0 1px 0 #fff; /* drop shadow and inner shadow */
	-webkit-box-shadow: 0 1px 0 #83939f, inset 0 1px 0 #fff; /* drop shadow and inner shadow */
	box-shadow: 0 1px 0 #83939f, inset 0 1px 0 #fff; /* drop shadow and inner shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1ZGZmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UxZWZmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #c5dff3 0%, #e1eff9 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #c5dff3 0%, #e1eff9 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #c5dff3 0%, #e1eff9 100%); /* gradient overlay */
	background-image: -ms-linear-gradient(bottom, rgb(198,224,243) 34%, rgb(210,230,246) 67%, rgb(225,238,249) 84%);
	background-image: linear-gradient(bottom, #c5dff3 0%, #e1eff9 100%); /* gradient overlay */
}
.form-radio input {border:none;}
.form-radio.checked {
    color:#fff;
	background-color: #2163af; /* layer fill content */
	-moz-box-shadow: 0 1px 0 #83939f, inset 0 1px 0 #fff; /* drop shadow and inner shadow */
	-webkit-box-shadow: 0 1px 0 #83939f, inset 0 1px 0 #fff; /* drop shadow and inner shadow */
	box-shadow: 0 1px 0 #83939f, inset 0 1px 0 #fff; /* drop shadow and inner shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSI4OSUiIHgyPSI1MCUiIHkyPSIxMSUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMjE2M2FmIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMWI1MTgxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #2163af 11%, #1b5181 89%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #2163af 11%, #1b5181 89%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #2163af 11%, #1b5181 89%); /* gradient overlay */
	background-image: -ms-linear-gradient(bottom, rgb(34,100,176) 34%, rgb(31,91,152) 67%, rgb(27,81,129) 84%);
	background-image: linear-gradient(bottom, #2163af 11%, #1b5181 89%); /* gradient overlay */
}
.form-radio input {position: relative;top:-2px;}
.radio-small {
	font-weight:normal;
	font-size:12px;
	line-height: 14px;
	text-transform:uppercase;
	padding:0;
	width: 100%;
}
.radio-small span {padding:10px 5px;display:block;}
.radio-small span span {padding:0;display:inline;}
.radio-small input {top:-3px;}
.acknowledge .radio-small {
	max-width: 100%;
	text-transform: none;
}
.form-checkbox {
	padding:10px;
	font-size:14px;
}
	.form-checkbox input {margin:0;}
	.form-checkbox #acknowledgeChecked {float:left;margin-top: 3px;}

.form-label, .form-title {
	font-size:16px;
}
.form-txt {padding:5px 0;display: block;}
.std-addr-msg {padding-top: 0;color: rgb(34, 100, 176);}
	.form-checkbox .form-txt {margin-left: 25px;padding:0;}
.form-group {padding:10px 0;}
	.form-group .form-label {
		display:inline-block;
		width:15%;
	}
	.form-group .long-label {
		width:17%;
	}
.form-inline {
	display:table-cell;
	padding-right:10px;
}
	.form-inline .form-label {
		display:block;
		font-size:12px;
	}
.credit-cards {
	width: 169px;
	height:30px;
	display:inline-block;
	background: url("/theme/img/icoa/responsive/credit-cards.png") no-repeat 0 3px;
	text-indent:-2000em;
	vertical-align: middle;
}
input.form-input, select {margin:0;}
	input.input-error, select.input-error {margin-bottom:5px;}
.box .old-zip, .suffix .span10, .exp-date, #third-address-wrap, #helping-info {padding-bottom:10px;}
.email-first .form-txt {padding:0;margin:10px 0 -5px;}
/* Review Info Section */
.review-wrap {
	position:relative;
}
.review-info {margin:10px 0;}
.review-info h2 {
	color:#fff;
	font-size:14px;
	padding:3px 10px;
	margin:0;
	background-color: #ff9700; /* layer fill content */
	border: 1px solid #ff9900; /* stroke */
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0; /* border radius */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNjkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmOTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #ff6900 0%, #ff9700 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #ff6900 0%, #ff9700 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #ff6900 0%, #ff9700 100%); /* gradient overlay */
	background-image: -ms-linear-gradient(bottom, rgb(255,106,0) 34%, rgb(255,123,0) 67%, rgb(255,153,0) 84%);
	background-image: linear-gradient(bottom, #ff6900 0%, #ff9700 100%); /* gradient overlay */
}
	.review-info h2.hidden-desktop {
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px; /* border radius */
		position:relative;
		cursor:default;
	}
	.review-info h2.hidden-desktop .icon-arrow {
		display:inline-block;
		background: url("/theme/img/icoa/responsive/arrow.png");
		width:9px;
		height:15px;
		position:absolute;
		top:12px;
		right:12px;
		-webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	    -o-transform: rotate(-90deg);
	    transform: rotate(-90deg);
	}
	.review-info h2.hidden-desktop.collapsed .icon-arrow {
		-webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	}
.review-list {
	border: 1px solid #ff9900; /* stroke */
	border-top:none;
	background: #f9f6ef;
	-moz-border-radius: 0 0 7px 7px;
	-webkit-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
}
.review-list .edit-info {
	color:#fff;
	text-align:center;
	display:block;
	padding:5px;
	margin:0 10px 10px;
	cursor:pointer;
	font-weight:bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #55738f; /* layer fill content + color overlay */
	-moz-box-shadow: inset 0 -5px 5px rgba(0,0,0,.16); /* inner shadow */
	-webkit-box-shadow: inset 0 -5px 5px rgba(0,0,0,.16); /* inner shadow */
	box-shadow: inset 0 -5px 5px rgba(0,0,0,.16); /* inner shadow */
}
.review-item {
	padding:5px;
	margin:0 0 10px;
}
	.review-item dt {
		font-weight: normal;
		display:inline-block;
		width:80%;
		color:#6f8ca7;
	}
	.review-item dt strong {
		display:block;
		color:#4b6379;
	}
	.review-item dd {
		float:right;
	}
.dl-inline {padding: 10px 20px;}
.dl-inline dt, .dl-inline dd {
	float:left;
	padding: 10px 0;
}
.dl-inline dt {
	clear:left;
	font-size: 14px;
	background: url("/theme/img/icoa/responsive/check.png") no-repeat left center;
	padding: 10px 0 0 23px;
}
.aside {
	padding:10px 0;
	border-bottom: 1px solid #d6dee6;
}
.aside h2 {
	float:left;
	font-size:14px;
	font-weight: bold;
	width:5%;
	margin-right: 3%;
	line-height: 14px;
	color:#0a3a83;
}
	.aside h2.title-privacy {font-size:12px;}
	.aside .privacy-info {
		margin-left:8%;
		border:1px solid #ccc;
		padding:5px;
		color:#808080;
		margin-bottom:5px;
		font-size: 11px;
	}
	.aside .privacy-link, .aside p {margin-left:8%;}
	.aside #expand {color:#808080;text-decoration: none;font-weight:bold;}
.verisign {text-align:center;}
/* Footer */
.imagitas-info {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #c5d3e1; /* layer fill content */
}
.imagitas-info p {padding:10px 20px 0;font-size: 11px;}
	.mgo-help p {color:#003e84;text-transform: uppercase;font-weight:bold;}
.mgo-help a {text-transform: none;font-weight:normal;}
.imagitas-copyright {text-align: right;}
.usps-footer {margin:20px;border-bottom:1px solid #e6e6e6;}
.usps-footer li {
	line-height: 25px;
	font-size:11px;
	white-space: nowrap;
}
	.usps-footer .title-footer {
		text-transform: uppercase;
		color:#4d4d4d;
		font-weight: bold;
	}
	.usps-footer li a {text-decoration: none;color:#808080;}
.usps-copyright {color:#4d4d4d;font-size:11px;margin-left:20px;}
.top-link {text-decoration: underline;color:#808080;}
/* Help modal styles */
.modal-background {z-index: 300;}
.helpbutton {
    display: inline;
    vertical-align: bottom;
}
.help-popup {
  width: 300px;
  padding: 16px;
  background-color: #FFF;
  border-radius: 6px;
  position: absolute;
  -webkit-box-shadow: 4px 4px 6px #666;
  box-shadow: 4px 4px 6px #CCC;
  z-index: 400;
}
.help-popup .help-popup-title {
  font-family: Arial, helvetica, sans-serif;
  font-size: 16px;
  color: #2264b0;
}
.help-popup .help-popup-message {
  font-family: Arial, helvetica, sans-serif;
  font-size: 11px;
  color: #333;
}
.help-popup .help-popup-message p {
  margin: 8px 8px 12px 0;
}
.help-popup .help-popup-button-row {
  text-align: center;
}
.help-popup .help-popup-button-row button {
  width: 60%;
}
/* -------- STATE 
State rules are ways to describe how our modules or layouts will look when in a particular 
state. Is it hidden or expanded? Is it active or inactive? They are about describing how a 
module or layout looks on screens that are smaller or bigger. They are also about describing 
how a module might look in different views like the home page or the inside page.
-------- */

/* Warning text box on ID Verification */
.span12.warning {padding:0;}
.warning .form-group {padding:10px;}
.warning .form-group label {font-weight:bold;}
.warning .form-group p {margin-bottom:10px;}
.warning .form-group .form-txt {margin-left:15%;}
.warning .note {
	color: #516F8C;
	background:#fcfaae;
	border-top: 1px solid #ffe566;
	margin:0;
	padding:5px 10px;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px; /* border radius */
}

.boxAsk {
	margin-top: 0px;
	background-color: #ebf5ff;
}
.boxAsk p{padding-top: 10px;padding-bottom: 15px;padding-left: 10px;}

/* MEDIA QUEREIS -- a mixture of device-specific bootstrap queries, and custom breakpoints for the design */
/* Large desktop */
@media (min-width: 1200px) {
}


/* Portrait tablet and up */
@media (min-width:768px) {
	.mixed-grid {border-bottom:1px solid #d4e2ee;}
	.mixed-grid span.border {width:99%;}
	.mixed-grid > .span10 {border-right:1px solid #d4e2ee; width: 79%;}
	.mixed-grid .row-fluid > .span2 {width:21%;padding-right:0;}
	.mixed-grid .row-fluid > .span10 {width:78%;margin-left:0;}
	.verisign {margin:50% auto;display:block;}
}
 /* Landscape tablet and below (custom design breakpoint) */
@media (max-width: 979px) {
	.row-fluid .review-wrap, .row-fluid .form-wrap {float:none !important; width:100%;}
	.review-item:nth-child(even) {background:#fff;border-top:1px solid #f8f1e2;border-bottom:1px solid #f8f1e2;}
	.review-wrap {position:static;}
	.prog-txt li {width:22.5%;}
}
 /* All smaller screens (custom design breakpoint) */
@media (max-width: 820px) {
	h1 {font-size: 24px;}
	.aside h2 {float:none;margin:0;width:100%;}
	.aside .privacy-info, .aside .privacy-link, .aside p {margin:0;}
	.form-group .form-label {min-width: 25%;font-size:14px;}
	.form-group .form-sample, .warning .form-group .form-txt {display:block;margin-left:25%;}
}    
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.prog-txt li:nth-child(1) {width:20%;}
	.prog-txt li:nth-child(4) {width:25%;}
	.prog-img li:nth-child(1) {margin-left:5px;}
	.prog-img li:nth-child(1) span {left:0;}
	.verisign {margin-left:-10px;}
}
     
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.dl-inline dt, .dl-inline dd {
		padding-top: 5px;
		padding-bottom: 5px;
		float:none;
	}
	.dl-inline dd {padding-left: 15px;}
	.imagitas-info, .imagitas-copyright {text-align: center;}
	.usps-footer {margin:20px 0;}
	footer .row-fluid.usps-footer [class*="span"]{float:left;width:22.8282%;margin-left:2%;}
	.imagitas-copyright p {padding:0 20px;}
	.verisign {margin:10px auto;display:block;}
	.box .form-row .span2 {padding-bottom: 0; position:relative;}
	.box .form-row .span10 {padding-top: 5px;padding-bottom: 0;}
		.box .span10.old-zip, .box .suffix .span10 {padding-bottom:10px;}
	#helping .span6 {padding:0px 10px;margin:auto;}

	#footer .row-fluid.usps-footer [class*="span"] {
	float: left;
	width: 47.95%;
	margin-left: 1.764%;
	}
	#footer .notMob {
		display: none;
	}
	#footer ul.topUL {
		height:150px;
	}
}



/* Small tablets (custom design breakpoint) */
@media (max-width:600px) {
	.span10 .form-inline:nth-child(3) {display:block;margin-top:5px;}
	#firstname {padding-right:0;margin-right:10px;width:100%;}
	#lastname {width:85%;}
	#middlename {width:45%;}
	footer .row-fluid.usps-footer [class*="span"]{float:left;width:47.95%;margin-left:1.764%;}
	span.whats-this {position:absolute;top:10px;right:10px;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	h1 {font-size: 16px;line-height: 18px;}
	.official-info {border-radius:5px;overflow:hidden;}
	.official-info .secure {
		float:none;
		display:inline-block;
		padding-left: 15px;
		padding-bottom: 5px;
	}
	.btn-start {
		width:260px;
		background-size: 280px auto;
		font-size:10px;
	}
	.btn-txt {right:15px;}
	.btn-start .font-large {font-size:15px;}
	.help-link:nth-child(1) {margin-top:0;}
	.help-link {position:relative;right:-20px;}
	.help-link > span {visibility: hidden;}
	.dl-inline {padding: 10px;}
	.dl-inline dt {font-size: 12px;padding-bottom: 0;}
	.warning {font-size:11px;}
	.prog-bar {padding-left:3%;}
	.prog-img {padding-left:0;}
	.prog-img li {width:23%;}
	.form-group .form-label {display: block;width: 100%;}
	.form-group .form-sample, .warning .form-group .form-txt {margin-left:0;}
	.form-radio {max-width:90%;}
	#areaCode, #station, #exchange {width:20%;}
	.mixed-grid span.border {display: none;}
	.usps-footer li.top-link {white-space: normal;line-height: 14px;}

    #mobileHeader img {
		width: 115px;
	}
	#mobileHeader #sec-and-priv {
		width: 90px;
	}
	.mobileHeaderTitle {
		text-align:right;
	}
	.clearing-div strong {
		font-size: 10px;
	}
	#mobileHeader {
		margin-left: 0px;
		margin-right: 0px;
	}

}   


/* IE 8 and lower Styles */
.lt-ie9 .box + .box {margin-top:10px;}
.lt-ie9 .prog-img li {width:22.5%;}
.lt-ie9 .prog-img li:first-child + li + li + li + li {width:2%;}
.lt-ie9 .prog-img li:first-child + li span {left:-3px;}
.lt-ie9 .prog-img li:first-child + li + li + li + li span {right:-15%;}
.lt-ie9 .prog-txt li {width:21.5%;}
.lt-ie9 .prog-txt li:first-child + li + li {width:23%;}
.lt-ie9 .prog-txt li:first-child + li + li + li {width:19%;}
.lt-ie9 .prog-txt li:first-child + li + li + li + li {width:7%;text-align: right;}
/* Base media query styles for IE8 */
.lt-ie9 .mixed-grid {border-bottom:1px solid #d4e2ee;}
	.lt-ie9 .mixed-grid span.border {width:99%;}
	.lt-ie9 .mixed-grid > .span10 {border-right:1px solid #d4e2ee;}
	.lt-ie9 .mixed-grid .row-fluid > .span2 {width:21%;padding-right:0;}
	.lt-ie9 .mixed-grid .row-fluid > .span10 {width:78%;margin-left:0;}
	.lt-ie9 .verisign {margin:50% auto;}
.lt-ie8 .dl-inline dt, .lt-ie8 .dl-inline dd {float:none;display:block;}
.lt-ie8 .dl-inline dt {clear:none;float:left;margin-right:10px;}
.lt-ie8 .official-info .title-official {float:left;}
.lt-ie8 .prog-txt li {display:block;float:left;}
.lt-ie8 .row-fluid .span6 {width: 47%;}


body .input-error {
	background: #FDF3F3;
	border: #F8BDBF 1px solid;
}